html {-webkit-text-size-adjust: 100%;-moz-text-size-adjust: none;-ms-text-size-adjust: 100%; /* Prevent font scaling in landscape */}
body {  margin:0;padding:0; }
a { text-decoration:none; }
ul { list-style:none; margin:0; padding:0; }
h1, h2, h3, h4, h5, h6, p { margin:0; font-weight: normal; }
.clearfix:after { content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; *zoom: 1}
.clearfix {	display: inline-block}
.clear { clear:both; line-height:0; height:1px; font-size:0}
html[xmlns] .clearfix {	display: block}
* html .clearfix {height: 1%}
*:focus { outline: none;}
select {-webkit-appearance: none;-moz-appearance: none; appearance: none;}
input {-webkit-appearance: none;-moz-appearance: none; appearance: none;}
input::-webkit-input-placeholder { /* WebKit browsers */    color:    #326889; opacity: 1 !important;}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */    color:    #326889; opacity: 1 !important;}
input::-moz-placeholder { /* Mozilla Firefox 19+ */    color:    #326889; opacity: 1 !important;}
input:-ms-input-placeholder { /* Internet Explorer 10+ */    color:    #326889; opacity: 1 !important;}
textarea::-webkit-input-placeholder { /* WebKit browsers */    color:    #326889; opacity: 1 !important;}
textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */    color:    #326889; opacity: 1 !important;}
textarea::-moz-placeholder { /* Mozilla Firefox 19+ */    color:    #326889; opacity: 1 !important;}
textarea:-ms-input-placeholder { /* Internet Explorer 10+ */    color:    #326889; opacity: 1 !important;}
/*------------------------------------*/
.content { max-width:960px; margin:0 auto; position:relative;}
.big-container { max-width:1920px; margin:0 auto; overflow:hidden}
h2 { font-size:34px; color:#083e5f; font-family: 'CenturyGothic-Bold'; line-height:44px; margin-bottom:30px; text-transform:uppercase}


.container { background:url(../images/container-bg.jpg) no-repeat center top; margin:0}
.header { margin:0}
.header .content { padding:30px 0 0}
.logo { float:left;}
.logo img { width:167px; margin-left:-26px;}

.call { background:url(../images/call-img.png) no-repeat left top; padding-left:90px; float:right; font-size:22px; color:#ffc53a; font-family: 'CenturyGothic-Bold';; line-height:27px; margin-top:27px;}
.call span { font-size:18px; color:#ffffff; font-family: 'CenturyGothic'; text-transform: uppercase;}

.banner { margin:0}
.banner .content { padding:15px 0 325px;}
h1 { font-size:54px; color:#ffffff; font-family: 'CenturyGothic-Bold'; line-height:64px; text-align:center; margin-bottom:25px;}
.banner p { font-size:18px; color:#acebf7; font-family: 'CenturyGothic'; text-align:center; margin-bottom:30px;}
.cta { background:#ffc53a; width:300px; height:60px; line-height:60px; display:block; margin:0 auto; font-size:17px; color:#083e5f; font-family: 'CenturyGothic-Bold'; text-align:center; text-transform:uppercase;transition: all 0.5s ease;}
.cta:hover { background:#f98a00}


.sub-banner { margin:0}
.sub-banner .content { padding:70px 0 75px; position:relative; border-bottom:5px solid #acebf7}
.sub-banner .content .arrow { position:absolute; left:50%; margin-left:-214px; top:-41px;}
.sub-banner .half { width:50%; float:left; margin-bottom:55px;}
.sub-banner .half img { display:block; margin:0 auto;}
.sub-banner .half p { font-size:16px; color:#083e5f; font-family: 'CenturyGothic'; line-height:25px; margin-bottom:20px;}

.advice { margin:0}
.advice .content { padding:45px 0 80px;}
.advice h2 { text-align:center;}
.advice p { font-size:16px; color:#083e5f; font-family: 'CenturyGothic'; text-align:center; line-height:25px; margin-bottom:45px;}
.advice img { display:block; margin:0 auto 70px;}
.advice p.bottom { margin-bottom:25px;}
.advice p span { color:#083e5f; font-family: 'CenturyGothic-Bold';}


.boxes { background:#acebf7; margin:0;}
.boxes .content { padding:65px 0 105px; position:relative}
.boxes .content .arrow { position:absolute; left:50%; margin-left:-214px; top:-41px;}
.boxes .mob { display:none}
.boxes ul { margin-left:12%; margin-bottom:30px;}
.boxes ul li { font-size:34px; color:#083e5f; font-family: 'CenturyGothic-Bold'; float:left; line-height:34px; background:url(../images/right-arrow.png) no-repeat right 9px; padding-right:41px; margin-right:20px;}
.boxes ul li.last { background:none}
.boxes .title { font-size:16px; color:#083e5f; font-family: 'CenturyGothic'; text-align:center; line-height:25px; margin-bottom:50px;}
.boxes .box .mobile { display:none;}
.boxes .pc { margin-bottom:45px;}
.boxes .box { width:31%; float:left; margin-right:2%;}
.boxes .box p { font-size:16px; color:#083e5f; font-family: 'CenturyGothic'; line-height:25px;}
.boxes .box p span {font-family: 'CenturyGothic-Bold';}


.work { background:#fee252; margin:0;}
.work .content { padding:65px 0 90px; position:relative}
.work .content .arrow {position:absolute; left:50%; margin-left:-212px; top:-41px;}
.work h2 { text-align:center; color:#373329; margin-bottom:60px; background: url(../images/white-big-border.png) no-repeat center bottom; padding-bottom:60px}
.work h2 span { display:block; color:#7c7564;}
.text { max-width:640px; margin:0 auto;}
.text h4 { font-size:30px;font-family: 'Georgia-Italic'; line-height:40px; text-align:center; background:url(../images/white-big-border-down.png) no-repeat center bottom; padding-bottom:60px; margin-bottom:30px;}
.text h4 span { display:block; font-size:18px; color:#312507; font-family: 'Georgia'; text-align:center; margin-top:23px; line-height:25px;}
.work .name { font-size:16px; color:#312507; font-family: 'CenturyGothic-Bold'; line-height:25px; text-align:center;}


#form { background:url(../images/form-bg.jpg) no-repeat center top; background-size:cover;}
.form-top { margin:0}
.form-top .border { display:block; margin:50px auto 50px;}
.form-top p { font-size:16px; color:#ffffff; font-family: 'CenturyGothic'; text-align:center; line-height:25px; margin-bottom:20px;}
.form-content { max-width:640px; margin:0 auto ; padding:60px 0 35px; position:relative}
.form-content .arrow {position:absolute; left:50%; margin-left:-212px; top:-41px;}
#form h2 { text-align:center ; color:#fff;}
#form h2 span { display:block; color:#fee252}
.form-container { max-width:319px; margin:0 auto 40px;}
input[type=text] { background:none;border:none; margin:0; padding:0; width:100%; height:21px; padding:12px 0; text-indent:20px; font-size:15px; color:#326889; font-family: 'CenturyGothic';}
.input-big { background:#fff; width:100%; height:43px; position:relative; margin-bottom:6px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.area { background:#fff; width:100%; height:103px; margin-bottom:10px; text-indent:20px; padding-top:15px; position:relative;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;} 
textarea { background:none; border:none; width:90%; height:100%; margin:0;  resize:none; font-size:15px; color:#326889; font-family: 'CenturyGothic';}
button { border:none; background:#ffc53a; display:block; width:260px; height:50px; margin:0 auto; font-size:16px; color:#053f60; font-family: 'CenturyGothic-Bold'; text-align:center; cursor:pointer;transition: all 0.5s ease;}
button:hover { background:#f98a00}
.border-b { display:block; margin:0 auto}


.footer { margin:0}
.footer .content { padding:35px 0 80px;}
.footer p { font-size:14px; color:#a0bdcf; font-family: 'CenturyGothic'; text-align:center; line-height:20px;}
.footer a { color:#a0bdcf;}
.footer a:hover { text-decoration:underline}

#ty .banner .content {
    padding: 70px 0 393px;
}
#ty .big-container { margin:0 auto -55px}

#error h1 { font-size:100px; line-height:110px}
#error .banner .content {
    padding: 20px 0 375px;
}
.Chrome #error .footer { margin-bottom:-65px}

